<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Wolly</author>
    <version>1.0.2</version>
    <iconFilename>icon.png</iconFilename>

    <title>
        <en>buy and pay</en>
        <de>Kaufen und bezahlen</de>
    </title>
    <description>
        <en>buy and pay</en>
        <de>Kaufen und bezahlen</de>
    </description>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="farmSiloSmall.xml"/>
    </storeItems>
</modDesc>
